#container{
	width:600px;
	margin: auto;}
#container2{
	width:700px;
	margin: auto;}
.whats_table{
padding:3px 5px;}
.rures_text1{
color:#D79300;
font-weight:600;}
.rures_text2{
font-size:12px;}
.regi_bt{
margin:10px 10px 10x 0px;
text-align:right;}
.event_text{
margin:0px 0 0px 20px;
color:#C73B0C;
font-size:16px;}
.event_text_s{
margin:5px 0 0px 20px;
color:#C73B0C;
font-size:small;
}
.event_cross_bt{
margin:0px 0 10px 190px;
}
.event_text1{
color:#E35500;
font-weight:600;}


#meet2010{
margin:0 0 0 15px;
}
.cross2010_title{
margin:2px 0 0 10px;
}
.cross2010_title2{
margin:18px 0 0 10px;
}
.cross2010_title3{
margin:50px 0 5px 10px;
}
.meet2010_text1{
margin:10px 0 0 10px;
width:540px;}
.meet2010_midsi{
margin:10px 0 0px 10px;
padding:0 0 5px 30px;
font-size:1.3em;
color:#000;
background:url(../2010/images/meet/list.gif) no-repeat;
line-height:18px;
font-weight:600;}
.meet2010_midsi2{
margin:25px 0 0px 10px;
padding:3px 0 10px 30px;
font-size:1.3em;
color:#000;
background:url(../2010/images/meet/list.gif) no-repeat;
line-height:18px;
font-weight:600;}
.meet2010_midsi_s{
padding:0;
margin:30px 0 5px 15px;
font-size:13px;
color:#DD7352;
font-weight:600;
}

.meet2010_text2{
margin:0 0 7px 20px;
width:520px;
font-size:15px;
color:#5B3F28;
line-height:1.3em;
}
.contents10_text3{
margin:0;
padding:3px 0 0 3px;
font-size:13px;
line-height:1.3em;
color:#666;
}.meet2010_panelist{
margin:0 0 15px 25px;
background-color:#F1EFEF;
width:500px;
padding:3px 3px 5px 3px;
}
.meet2010_text3{
margin:0 0 0 5px;
font-size:13px;
color:#DD7352;
font-weight:bold;
}
.meet2010_dot{
padding:3px 0;
text-align:center;
}
.cross2010_list{
font-size:13px;
width:500px;
margin:0 0 0 40px;
color:#CA4420;}

.talk2010_text2{
margin:0 0 0 40px;
color:#CA4420;}
.talk2010_text{
margin:0 0 0 5px;
font-size:13px;
color:#CA4420;
font-weight:bold;
}

.top_page2010{
text-align:right;
margin:30px 50px 0 0;
}

.cross_end{
margin:15px 20px 10px 15px;
color:#DE5338;
font-size:19px;
line-height:1.2em;
font-weight:bold;
text-align:center;
}

.cross_end2{
margin:15px 20px 10px 15px;
color:#DE5338;
font-size:16px;
line-height:1.2em;
text-align:center;
}

.juror_name{
font-size:12px;}
.seminar_text3_jurors{
 margin:0 0 4px 3px;
 border-left:8px solid #C73B0C;
 text-indent:5px;
 font-size:15px;
 font-weight:600;
 color:#000;
}
.jurors_2010{
 font-size:15px;
 font-weight:600;
 color:#C73B0C;
}
/*jurors
-------------------------------------------*/
#page_bg3{
	width:650px;
margin:0 0 0 10px;}

#page_bg2 h1{
margin:0;
padding:0 0 0 5px;
font-size:18px;
font-weight:600;
color:#3F3552;
}
#page_bg2 h2{
margin:0;
padding:0 0 5px 5px;
font-size:15px;
font-weight:600;
color:#127289;
}
.table_line{
border:1px solid #5F6061;
}
.jurors_text1{
	padding:3px;
font-size:15px;
color:#454545;
font-weight:bold;
}
.jurors_img{
padding:5px;}
.country{
padding:5px 0;
text-align:center;
font-size:15px;
color:#7D7D7C;
}
.name{
margin:0;
padding:8px 0 0 0;
font-size:16px;
font-weight:bold;
color:#474747;
}
.position{
margin:0;
padding:0;
font-size:14px;
color:#A30C0C;
}
.position2{
margin:0;
padding:0;
font-size:11px;
color:#9E00BB;
}
.position3{
margin:0;
padding:0;
font-size:11px;
color:#0390F3;
}
.organization{
margin:0;
padding:10px 0 0 0;
font-size:15px;
color:#464644;
}

.juror_name{
font-size:12px;}

#meet2010 a:link {text-decoration:underline;color: #0072FF;}
#meet2010 a:visited {color: #0072FF; text-decoration:underline;}
#meet2010 a:hover, a:focus, a:active {color: #45237f;text-decoration:underline;}


/*CrossMedia Forum2010
	--------------------*/
.event_10{
margin:10px 20px 10px 10px;}
.event_10_text_link{
margin:0;
padding:10px 0 5px 15px;
width:560px;
font-size:14px;
color:#333;
line-height:1.3em;
font-weight:bold;
}
.event_10_text1{
margin:0;
padding:0 0 3px 15px;
width:530px;
font-size:13px;
color:#333;
line-height:1.3em;
}
.event_10_text2{
margin:0;
padding:0 30px 0 5px;
font-size:14px;
color:#3F260F;
font-weight:bold;
}
.event_10_text3{
padding:4px 0;
font-size:13px;
color:#452414;
font-weight:bold;
text-align:center;
}
.event_10_text4{
padding:2px 0;
font-weight:bold;
text-align:center;
}
.event_10_text5{
padding:2px;
}
.event_10_text6{
	color: #CD6082;
	font-weight: bold;
	font-size:larger;
}

.event_10_table{
margin:10px 0 10px 10px;
font-size:13px;}

#event_10_mode{
margin:10px 0 0 10px;
width:580px;
padding:5px 0;
}
.event_10_text7{
margin:5px 0 15px 0;
padding:10px 0 10px 11px;
font-size:14px;
color:#333;
line-height:1.4em;
border:#DCB0A3 solid 1px;
width:560px;
background-color:#F8F3F1;
}
.top_photo10{
margin:20px 0 10px 3px;
padding:0 10px 5px 6px;}
.top_photo10_2{
margin:15px 0 5px 0;
padding:0 10px 20px 6px;}
.meet2010_text5{
margin:10px 0 10px 10px;
width:530px;
font-size:14px;
line-height:1.3em;
}
.top_page2010{
width:580px;
text-align:right;
padding:10px 0 20px 0;
}

.contents10_img{
margin:2px;
border:solid 1px #ccc;}


/*CrossMedia Forum2011
	--------------------*/
.cross2011_title2{
margin:10px 0 0 10px;
font-size:16px;}
.event11_text1{
margin:10px 20px 10px 10px;
line-height:1.4em;
font-size:15px;}

.event_10_text_link{
margin:0;
padding:10px 0 5px 15px;
width:560px;
font-size:16px;
color:#333;
line-height:1.3em;
font-weight:bold;
}
.event11_bt{
text-align:center;
margin:20px 0 20px 0px;}
.event11_text2{
	color: #E43976;
	font-weight: bold;
	font-size: 14px;
}
.event11_text3{
margin:0 0 5px 0;
color:#CA4420;
font-weight:bold;
font-size:16px;}
.event11_text4{
margin:5px 0 15px 0;
padding:10px 0 10px 20px;
font-size:16px;
color:#333;
line-height:1.4em;
border:#DCB0A3 solid 1px;
width:560px;
background-color:#F8F3F1;
}.event11_text5{
	color:#5B3F28;
	font-weight: bold;
	font-size: 16px;
}

.settion2011_text1{
	color: #de3f70;
	font-weight: bold;
	font-style:italic;
}

.contents2011_text3{
margin:0;
padding:2px;
font-size:13px;
line-height:1.2em;
color:#333;
}

.settion2011_text2{
	color: #24b0d9;
	font-weight: bold;
}
.settion2011_midsi{
margin:10px 0 0 5px;
padding:3px 0 7px 15px;
font-size:1.1em;
color:#000;
background:url(../2011/images/list.gif) no-repeat;
line-height:18px;
font-weight:600;}
.meet2011_text2{
margin:10px 0 5px 20px;
width:540px;
font-size:16px;
color:#C50C75;
line-height:1.4em;
font-weight:bold;
}
.meet2011_text1{
margin:0 0 25px 20px;
width:520px;
font-size:14px;
line-height:1.4em;
}
.meet2011_midsi{
margin:10px 0 0 13px;
padding:3px 0 4px 30px;
font-size:1.3em;
color:#000;
background:url(../2010/images/meet/list.gif) no-repeat;
line-height:18px;
font-weight:600;}

.meet2011_midsi2{
margin:0 0 0 13px;
padding:0 0 0 30px;
font-size:1.1em;
color:#424242;
line-height:18px;
}
.project_box{
margin:0 0 0 13px;
width:550px;
background-color:#E86370;}
.project_td1{
font-size:14px;
padding:5px 0 2px 15px;
font-weight:bold;
}
.project_td2{
padding:4px 3px 6px 3px;
font-size:13px;
}
.project_img{
padding:4px 3px 6px 3px;
}



/*event_lkikaku
	--------------------*/
.event_kikaku{
    width:640px;
	margin:20px 0 0 25px;
	font-size:16px;
	line-height:1.3em;}

.event_kikaku_text1{
    width:600px;
	margin:5px 0 0 5px;
	font-size:15px;
	font-weight:bold;
	line-height:1.4em;
	background-color:#f9ffc7;
	border: 1px solid #f97c29;
	padding:10px;}
.event_kikaku_text2{
	font-size:12px;
	color:#83796f;}
	
	
/*educational
	--------------------*/
.event_educational{
    width:580px;
	margin:10px 0 10px 25px;
	padding:10px 20px;
	font-size:16px;
	line-height:1.5em;
	background-color:#f6feed;
	border:2px solid #e3eec8;}

.event_educational_text1{
    width:530px;
	margin:10px 0 5px 15px;
	font-size:16px;
	font-weight:bold;
	line-height:1.4em;
	background-color:#fbf8d0;
	border: 2px solid #f97c29;
	padding:10px;}
.event_educational_text2{
	font-size:14px;
	color:#83796f;}
.event_educational_bt1{
	color:#ef6711;
	margin:20px 0 0 0;
	text-align:center;
	}	

.event_educational_bt2{
	margin:40px 0 0 0;
	text-align:center;
	}	.edu_img{
	margin:25px 0 0 50px;}
.edu_text1{
	font-size:16px;
	font-weight:bold;
	text-align:center;
	color:#6ec400;}

.edu_midsi{
margin:30px 0 0 30px;
padding:3px 0 7px 5px;
font-size:1.3em;
color:#000;
line-height:18px;
font-weight:600;
border-left:solid 5px #67b235;}

.edu_midsi2{
margin:30px 0 4px 8px;
padding:3px 0 7px 5px;
font-size:1.3em;
color:#000;
line-height:18px;
font-weight:600;
border-left:solid 5px #67b235;}

.edu_panelist1{
margin:0 0 15px 40px;
background-color:#ffe6b7;
width:580px;
padding:3px 3px 5px 3px;
}

.edu_panelist2{
margin:0 0 15px 40px;
background-color:#fffeb5;
width:580px;
padding:3px 3px 5px 3px;
}

.edu_panelist3{
margin:0 0 15px 5px;
background-color:#eeffd9;
width:620px;
padding:3px 3px 5px 3px;
}


.edu_panelist_box{
	margin:5px auto;
	width:550px;
	border-bottom:dotted 2px #8ea985;
	}
.edu_panelist_box2{
	margin:5px auto;
	width:600px;
	border-bottom:dotted 2px #8ea985;
	}

.edu_panelist_box img{
	padding:0 5px 3px 0;}
.edu_panelist_box2 img{
	padding:0 5px 3px 0;}
.edu_panelist_name{
	padding:3px 0 0 3px;
	font-size:14px;
	font-weight:bold;
	color:#000;
}
.edu_panelist_text1{
padding:2px 0 2px 3px;
font-size:13px;
color:#000;
line-height:1.2em;
}
.edu_panelist_text2{
margin:2px 0 0 20px;
font-size:13px;
color:#666;
line-height:1.3em;
}
.edu_panelist_text3{
padding:0 0 2px 0;
font-size:13px;
color:#f55b1f;
line-height:1.4em;
}
	
.edu_panelist_texts{
padding:3px 0 0 3px;
font-size:13px;
color:#666;
line-height:1.1em;
}
.edu_list{
	width:580px;
	margin:0 0 0 40px;
	font-size:16px;
	}
.edu_list_li{
	font-size:16px;
	font-weight:bold;
	color:#59921c;
	margin:5px 0;
	background-color:#f2ffaa;
	padding:2px 5px 2px 18px;
	list-style:none;
}
.edu_panelist_text4{
	width:565px;
	font-size:14px;
	font-weight:bold;
	color:#59921c;
	margin:5px 0 5px 40px;
	background-color:#f2ffaa;
	padding:2px 5px 2px 18px;
	list-style:none;
}




.edu_sche{
	margin:0 auto 0;
	padding:0 0 5px 0;
	width:650px;
}
.edu_sche2{
	margin:5px auto 10px;
	padding:8px 0 5px 8px;
	width:620px;
}

.edu_sche_title{
	padding:16px 0 10px 44px;
	color:#fff;
	font-size:17px;
	font-weight:bold;
	}

.edu_sche_line{
	width:629px;
	margin:10px auto;}
.edu_sche_box{
	margin:5px auto;
	width:617px;
}
.edu_sche_text1{
	padding:0 0 0 5px;
	font-size:14px;
	color:#704500;
	font-weight:bold;
	}
.edu_sche_text1_{
	padding:0 0 0 5px;
	font-size:15px;
	color:#704500;
	font-weight:bold;
	}
.edu_sche_text1_1{
	padding:0 0 0 5px;
	font-size:16px;
	color:#704500;
	font-weight:bold;
	}
.edu_sche_text1_2{
	padding:0 0 0 0;
	font-size:14px;
	color:#000;
	font-weight:100;
	line-height:1.3em;
	}	
.edu_sche_box2{
	width:500px;
	margin:0 0 5px 118px;
	}
.edu_sche_imgbox img{
	width:85px;
	height:auto;
   -ms-interpolation-mode: bicubic; 
	}	
.edu_sche_imgbox3 img{
	width:85px;
	height:auto;
   -ms-interpolation-mode: bicubic; 
	}	

.edu_sche_imgbox{
	margin:0 2px 0 2px;
	width:500px;
	overflow:hidden;
	padding:2px;
	border:#acc561 1px solid;
	background-color:#eef4b7;}	
.edu_sche_imgbox3{
	margin:0 2px 0 2px;
	width:500px;
	overflow:hidden;
	padding:2px;
	border:#acc561 1px solid;
	background-color:#eef4b7;}	

.edu_sche_imgbox_no{
	margin:0 2px 0 2px;
	width:253px;
	padding:2px;
	}	
.edu_sche_imgbox2{
	margin:0 2px 0 2px;
	padding:2px;
	border:#77d3e7 1px solid;
	background-color:#c0ffef;}	
.edu_sche_imgbox2 img{
	width:85px;
	height:auto;
   -ms-interpolation-mode: bicubic; 
	}	
.edu_sche_name1{
	padding:5px 0 3px 3px;
	color:#000;
	font-size:14px;
	font-weight:600;}	
.edu_sche_name2{
	padding:0 0 3px 3px;
	color:#474747;
	font-size:13px;
	}

.edu_sche_name3{
	padding:0 0 3px 3px;
	color:#474747;
	font-size:11px;
	}
#event_012_box{
	margin:0;}	
#event_012_box h1{
	margin:0 0 0 10px;}
.edu_sche_text2{
	color:#ba9b46;}
.edu_sche_text2_1{
	color:#70c9e0;}

	
.edu_sche_text3{
	padding:0 0 0 5px;
	font-size:13px;
	color:#26a6c7;
	font-weight:bold;
	}
.edu_sche_text3_1{
	padding:0 0 0 5px;
	font-size:14px;
	color:#26a6c7;
	font-weight:bold;
	}
.kikaku_title{
	margin:0 0 0 5px;
	width:620px;
	color:#f55b1f;
	font-size:16px;
	font-weight:600;
	padding:2px 3px;}
.kikaku_list1{
	font-size:15px;	
	color:#000;
	padding:5px 0 0 5px;
	}
.kikaku_list2{
	font-size:14px;
	color:#ed6e6e;}
.kikaku_list3{
	margin:5px 0 0 120px;
	font-size:15px;
	color:#748003;
	font-weight:600;}

/* Rψ
-------------------------- */
.jurors_2012title{
	margin:20px 0 3px 5px;
	font-size:16px;
	padding:0 0 0 5px;
	font-weight:bold;
	border-left:solid 5px #ef7132;  
	color:#ef7132;
}

.jurors_2012{
	color:#000;
	font-size:14px;
}

/*seminar_2009
----------------------*/
.seminar_text3{
margin:0 0 4px 10px;
padding:6px 0 6px 15px;
font-size:18px;
color:#313232;
font-weight:600;
}
.se_2009_text1{
padding:0 10px;
font-size:14px;
}
.se_2009_table{
background-color:#FEEED1;
padding:5px;
}
.se_2009_table2{
position:inherit;
height:100%;}

.se_2009_name{
margin:0;
padding:5px 3px 0 2px ;
font-size:15px;
font-weight:bold;
color:#372301;
}
.se_2009_photo{
padding:5px 0 3px 5px;}
.se_2009_name2{
margin:0;
padding:2px ;
font-size:12px;
color:#666;
line-height:1.2em;
}
.se_2009_text2{
padding:5px 2px 5px 5px;
font-size:14px;
}
.se_2009_text4{
padding:5px 2px 5px 4px;
font-size:14px;

}
.se_2009_text3{
padding:0 20px 18px 10px;
font-size:14px;
}
/*CROSSMEDIA2009
--------------------------*/
#contents09{
	padding:0;
	margin:0 0 0 12px;
	}
.contents09_text2{
margin:5px 0 5px 15px;
font-size:16px;
color:#000;
width:540px;
line-height:1.3em;
}
.contents09_text1{
margin:0;
padding:10px 0 0 10px;
width:550px;
font-size:16px;
color:#EF9D33;
line-height:1.3em;
font-weight:600;}
.contents09_text1_1{
font-size:14px;
color:#EF9D33;
line-height:1.2em;
font-weight:600;}
.contents09_text4{
margin:2px 0 0 6px;
padding:0 0 0 13px;
font-size:15px;
color:#000;
font-weight:600;
line-height:1.2em;
background:url(../2009/images/2009/09m1.gif) no-repeat left;
}
.contents09_text4_2{
font-size:14px;
color:#000;
font-weight:100;
}
.contents09_text5{
margin:0;
padding:0 0 0 20px;
font-size:13px;
color:#000;
font-weight:200;
line-height:1.2em;
}
.contents09_text8{
margin:0;
padding:0 0 0 10px;
font-size:12px;
color:#666;
line-height:1.2em;
font-weight:200;
}
.contents09_text3{
margin:0;
padding:3px 0 0 3px;
font-size:13px;
line-height:1.2em;
color:#666;
}
.contents09_text8_2{
margin:0;
padding:3px 0 0 3px;
font-size:14px;
color:#666;
line-height:1.2em;
}

.contents09_img{
margin:3px 0 0 7px;
border:solid 2px #ccc;}
.meet_09dot_text1{
margin:0 0 5px 25px;
font-size:14px;
color:#000;
width:550px;
line-height:1.3em;
}
.contents09_img2{
padding:3px 4px 3px 4px;
}
.contents09_text6{
margin:0;
padding:0 0 5px 10px;
font-size:12px;
line-height:1.2em;
}
#contents09 A:link { color: #006CFF; }
#contents09 A:visited { color:#006CFF; }
#contents09 A:hover { color:#5E35B3; }
.contents09_text7{
margin:10px 0 3px 13px;
width:550px;
font-size:14px;
color:#F16229;
font-weight:bold;
line-height:1.3em;}

.sri09_mode_text7{
margin:0;
font-size:15px;
color:#EF9D33;
font-weight:bold;
}
.sri09_mode_text3{
margin:0;
font-size:12px;
color:#666;
line-height:1.4em;
}
.sri09_mode_text6{
margin:0;
padding:5px 10px 0 0;
font-size:14px;
line-height:1.3em;
color:#000;
}
.meet_09dot{
padding:5px 0;
text-align:center;}

.sri09_mode3{
margin:5px 0 10px 17px;
background-color:#FFF8E7;
width:536px;
padding:5px 10px;
}
.meet_09_midasi{
margin:5px 0 3px 25px;
width:550px;
font-size:15px;
color:#F16229;
font-weight:600;
line-height:1.3em;}
.meet_09_text3{
padding:10px 0 0 30px;
width:570px;
font-size:13px;
color:#333;
line-height:1.3em;
}
.meet_09_table1{
margin:0 0 0 20px;
width:550px;
padding:5px;}
.meet_09_text2{
margin:0;
padding:0 0 0 5px;
font-size:13px;
color:#233777;
line-height:1.4em;
}
.sri09_mode_text4{
margin:5px 0 13px 7px;
width:550px;
font-size:14px;
line-height:1.4em;
color:#000;
}
.meet_09_text4{
padding:0;
margin:0;
color:#0791D9;
}
.sri09_midashi{
margin:5px 0 15px 10px;
padding:7px 0 6px 15px;
font-size:16px;
color:#000;
font-weight:bold;
background:url(../2009/images/midasi.gif) no-repeat left;
}
.sri09_mode_text1{
margin:10px 0 5px 0;
font-size:14px;
color:#000;
font-weight:bold;
}
.sri09_mode_text2{
font-size:15px;
color:#000;
font-weight:bold;
margin:0 0 3px 0;
}
.sri09_mode{
	margin:0 0 0 10px;
background-color:#FFF8E7;
width:490px;
padding:5px 30px;
}
.sri09_midashi1{
margin:20px 0 5px 10px;
line-height:1.3em;
width:550px;
font-size:16px;
font-weight:bold;
color:#F0A10E;
font-style:italic;}
.sri09_bangumi{
margin:10px 0 0 10px;
width:550px;}
#event_09_box{
	margin:0 0 0 5px;
	padding:0;
	}
	.event_09{
margin:0 0 15px 10px;
font-size:14px;
color:#000;
width:560px;
line-height:1.3em;
}
	#event_09_box h1{
margin:0 0 0 5px;}
#event_09_box A:link { color: #006CFF; text-decoration:underline;}
#event_09_box A:visited { color:#006CFF;  text-decoration:underline;}
#event_09_box A:hover { color:#5E35B3; text-decoration:underline; }
.event_09_s{
font-size:12px;
color:#F16A46;}
#event_09_mode{
margin:10px 0 0 10px;
background-color:#FFF8E7;
width:560px;
padding:5px 0;
}
#event_09_modelink{
margin:0;
}
.event_09_text_link{
margin:3px 0 0 0;
padding:5px 0 3px 15px;
width:520px;
font-size:16px;
color:#333;
line-height:1.3em;
font-weight:bold;
}
#event_09_modelink A:link { color: #E34B00; border:1px solid; padding:3px 4px 3px 26px; text-decoration:none;
background:#FFEBC7 url(../2009/images/mark.gif) no-repeat left ;
}
#event_09_modelink A:visited { color: #E34B00; border:1px solid; padding:3px 4px 3px 26px; text-decoration:none;
background:#FFEBC7 url(../2009/images/mark.gif) no-repeat left;
}
#event_09_modelink A:hover { color: #5E35B3; border:1px solid; padding:3px 4px 3px 26px; text-decoration:none;
background:#FFEBC7 url(../2009/images/mark2.gif) no-repeat left;
}
.event_09_text1{
margin:0 0 10px 0;
padding:0 0 0px 20px;
width:520px;
font-size:14px;
color:#333;
line-height:1.3em;
}
#event_2008{
margin:10px 0 10px 15px;}
.sri09_midashi2{
margin:20px 0 5px 10px;
line-height:1.3em;
width:550px;
font-size:16px;
font-weight:600;
color:#F0A10E;
}
.sri2009{
color:#ff0000;
}

.sri2009_mode{
margin:0 0 0 5px;
background-color:#FFF8E7;
width:490px;
padding:5px 30px;
}
.sri09_mode_text8{
margin:0;
font-size:14px;
color:#EF9D33;
font-weight:bold;
}
.sri09_mode_text6_2{
margin:0;
padding:5px 10px 0 0;
font-size:14px;
line-height:1.2em;
color:#000;
}
.sri09_mode_text9{
margin:0;
padding:3px 5px 0 0;
font-size:14px;
color:#333;
line-height:1.2em;
}
.sri09_mode_text10{
margin:0;
padding:3px 5px 0 0;
font-size:16px;
color:#333;
line-height:1.2em;
}
.sri09_mode_text10_1{
padding:1px 0 0 8px;
font-size:14px;
color:#000;
font-weight:600;
line-height:1.2em;
}
.sri09_mode_img{
margin:0;
padding:8px 0px 0 15px;
}
.sri09_mode2{
margin:0 0 5px 10px;
background-color:#FFF8E7;
width:530px;
padding:5px 10px;
}
.sri09_mode_table{
margin:10px 0 15px 15px;
padding:0;}.meet_09_midasi2{
margin:0 0 5px 25px;
width:530px;
font-size:13px;
color:#F16229;
line-height:1.3em;
}
.content09_link{
margin:10px 0 10px 8px;
padding:0 ;
width:550px;
color: #0072FF;
font-weight:600;
font-size:14px;
}
.content09_link2{
padding:3px 5px 3px 5px;}
.content09_link3{
padding:3px 5px 3px 5px;}
.content09_link a:link {color: #0072FF; text-decoration:underline;}
.content09_link a:visited {color: #0072FF; text-decoration:underline;}
.content09_link a:hover, a:focus, a:active {color: #45237f;text-decoration:underline;}

/*CP
--------------------------*/
.cp_bg{
margin:10px 0 10px 15px;
padding:10px 12px 18px 12px;
background:url(../2008/images/pg/photo_bg_l.jpg) no-repeat;
}
.cp_text1{
margin:0;
width:500px;
padding:10px 0 10px 30px;
font-size:15px;
line-height:1.4em;
color:#333;
}
.cp_day{
width:500px;
margin:20px 0 0 25px;
color:#065C80;
font-size:16px;
font-weight:bold;
}
.cp_day2{
margin:5px 0 0 25px;
color:#065C80;
font-size:13px;
}

.cp_dod{
width:500px;
margin:5px auto;
border-bottom:dotted 2px #999;
}
		
	/*SETTION
	--------------------*/
	#session{
	margin:0 0 0 0;
}
#session_2{
	margin:0 0 0 3px;
}
#session_3{
	margin:0;}
	#session h1{
	margin:0;
	padding:0;
	}
	#session_2 h1{
	margin:0;
	padding:0;
	}
	#session_table{
	width:518px;
	margin:0 25px 15px 20px;
	border-top:2px solid #B0CDE1;
	border-left:2px solid #B0CDE1;
	border-right:2px solid #B0CDE1;
	}
	.session_01{
	padding:7px;
	border-bottom:2px solid #B0CDE1;
	}
	.session_02{
	padding:7px;
	background-color:#EAEDF0;
	border-bottom:2px solid #B0CDE1;
	}
	.session_text01{
	border-left:#065C80 solid 7px;
	padding:2px 0 2px 5px;
	margin:8px 0 8px 25px;
	font-size:18px;
	color:#065C80;
	font-weight:bold;
	}
	.session_text02{
	margin:0 0 1px 25px;
	font-size:15px;
	color:#78B5DC;
	font-weight:bold;
	}
	.session_text03{
	font-size:15px;
	}
		.session_text04{
	font-size:15px;
	color:#78B5DC;
	font-weight:bold;
	}
	.session_title{
	margin:0 0 2px 3px;
	font-size:16px;
	color:#2F2F2F;
	font-weight:bold;
	}
	.session_title2{
	margin:0 0 0 3px;
	font-size:13px;
	color:#2F2F2F;
	font-weight:bold;
	}
	.session_title2_2{
	margin:0 0 0 3px;
	font-size:13px;
	color:#878787;
	}
	.session_title2_3{
	padding:0 0 0 2px;
	font-size:12px;
	color:#F48371;
	font-weight:bold;
}
	.session_title3{
	margin:3px 7px 2px 3px;
	font-size:13px;
	line-height:1.2em;
	color:#333;
	}
	.session_title4{
	margin:3px 0 0 3px ;
	color:#065C80;
	font-size:13px;
	}
	.session_photo{
	border:solid 4px #fff;	}
.session_photo2{
margin:2px 0 0 3px;
}
.top_page{
text-align:right;
padding:0 30px 0 0;
}
.session_link{
margin:0;
padding:0 0 3px 0;
font-size:13px;
line-height:1.2em;
}
.session_link2{
margin:0;
padding:10px 20px 2px 15px;
font-size:12px;
line-height:1.2em;
color:#04BCE3;
}
#session A:link { color: #04BCE3; }
#session A:visited { color:#04BCE3; }
#session A:hover { color:#5E35B3; }
#session_3 A:link { color: #F48371; }
#session_3 A:visited { color:#F48371; }
#session_3 A:hover { color:#5E35B3; }
/*SERIES
	--------------------*/
#series_photo{
margin:15px 0 5px 50px;
padding:0;
width:553px;
background-color:#ECF6FB;
}
#series_photo_table{
background-color:#333;
margin:0 auto;
}
.series_text01{
border-left:#065C80 solid 7px;
padding:2px 0 2px 5px;
margin:0 0 8px 25px;
font-size:20px;
color:#065C80;
font-weight:bold;
}
#series_mode{
margin:20px auto 0;
padding:10px 10px;
width:480px;
background-color:#BEECF6;
} 
.series_mode_photo{
border: solid 5px #fff;}

.mode_text1{
margin:0;
padding:5px 0 5px 10px;
font-size:22px;
color:#EA7A00;
font-weight:bold;
}
.mode_text2{
margin:0;
padding:10px 0 0 10px;
font-size:14px;
color:#274F74;
font-weight:bold;
}
.mode_text3{
margin:10px auto;
width:480px;
color:#333;
font-size:14px;
}
.series_dod{
margin:30px 25px 30px 30px;
}


.event_sche3{
margin:5px 0 0 0;
font-size:15px;
color:#bc250a;
font-weight:bold;
}

.table_space{
	font-size:15px;
margin:0 50px 30px 20px}
.subtit  {
 border-left:8px solid #C73B0C;
 text-indent:5px;
 font-size:17px;
 font-weight:600;
 color:#000;
}

.line1{
border:solid 3px #BFBEBE;
padding:5px 3x;
background:#F8FAFA;}
.line2{
border:solid 2px #666666;
padding:5px;}
.top_test3{
margin:0;
padding:10px 0 5px 20px;
font-size:14px;
font-weight:bold;
color:#333;
}
.top_link{
padding:3px;
background-color:#BEECF6;
font-size:16px;
font-weight:bold;
}

.top_test4{
margin:0;
padding:0 20px 15px 20px;
font-size:14px;
color:#333;
line-height:1.4em;
}
.top_photo{
margin:0;
padding:0 10px 5px 6px;}
.top_test2{
margin:10px 25px 10px 15px;
color:#666;
font-size:15px;
line-height:1.3em;
}
